Subject: Ticket re-opened - [#3688] RE: LMV issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jul 2020 09:33:25 +0000

Hi Pritish Nandi,  Ticket “#3688 – RE: LMV issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688 to view the ticket.  Ticket comment    
 Hi,  
   
 Ok, I will ask them to share pictures of AV setup or a description of the installation. Also, I will advise them to install EDID.  
   
 I will let you know if we have any doubt.  
   
 Thank you very much.  
   
 Best regards,  

 Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

 De: Les Mills International <[email-masked]>  Enviado el: martes, 07 de julio de 2020 14:14 Para: [email-masked] Asunto: Re: RE: LMV issue   

  Hi Marc,   
  ​   
  Thank you for your email and updates.   
  ​   
  I looked through our internal data and, unfortunately, still see AV errors for Fitness4all San Benito Club. Best of all, if Club could describe their installation in detail or share pictures of AV setup.   
      
  Here is a list of recommended equipment.   
      
  If you are sure that the Club does not use EDID, in this case please share this useful link where the Club can find all the important information regarding this:   
      
  https://lesmillsvirtualapp.freshdesk.com/es/support/solutions/articles/36000084205-¿qué-es-un-edid-y-por-qué-necesito-uno-   
      
  We are looking forward to hearing from you soon.    
  ​   
  Kind regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688   

 
   
 On Tue, 7 Jul at 11:46 PM , Marc <[email-masked]> wrote:  
 
  Hi,   

   
I have a response from the club: he told me that they have all the av components, but I think they don’t have an EDID. I have recommended again to install an EDID to ensure the AV connection.   

   
They have downloaded again the content and apparently the problems are gone and everything is working fine.   

   
I will let you know if issues are back.   

   
Thank you very much.   

   
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]   
   
c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com   

  

   
De: Les Mills International <[email-masked]>  Enviado el: lunes, 06 de julio de 2020 11:38 Para: [email-masked] Asunto: Re: RE: LMV issue  

   Hi Marc,     
   ​    
   Thank you for your quick response.    
   ​    
   ​Please let us know once you hear back from the Club.    
   ​    
    
Kind regards, 

Olesia 

Customer Service 

Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688 

 
   
  On Mon, 6 Jul at 9:00 PM , Marc <[email-masked]> wrote:   
 
   Hi,      

I am still waiting to the club’s response.  

   

As soon as I have more information I will let you know.  

   

Thank you very much!  

   

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]  

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com  

    

         
    
De: Les Mills International <[email-masked]>  Enviado el: lunes, 06 de julio de 2020 6:37 Para: [email-masked] CC: [email-masked]; [email-masked] Asunto: Re: RE: LMV issue  

   
    Hi Marc,     
          
    This is just a follow-up regarding the issue you raised to us.     
          
    Have you got any update from the Club? Are they using the recommended equipment?     
          
    Let us know how it goes.     
          
    Warm Regards,     
    Marika     
    Customer Service     
    Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688     

 
   
   On Wed, 1 Jul at 10:33 PM , Les Mills International <[email-masked]> wrote:      
  
    Hi Marc,     
    ​     
    We will be waiting for your updates regarding the Club’s AV equipment.     
    ​     
    Best Regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688      

3688:859387      

3688:859387  

  
3688:859387